
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23370";
							
var currModelVersion = "";
						
var currModelName = "Manage work of Incident Management Systems";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23370.png";
			
		if (z == 68) { modelimage68.src = "../images/ado178.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado178.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado179.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado179.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado180.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado180.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(16.294999999999998, 5.300000000000001, 18.685, 8.08, "ID23408", "ID23370", "ID23408", "", false);
					
	createImageArea(19.994999999999997, 4.97, 24.085, 6.69, "ID23405", "ID23370", "ID23405", "", false);
					
	createImageArea(23.11, 8.805, 25.89, 10.195, "ID23387", "ID23370", "ID23387", "", false);
					
	createImageArea(24.165, 1.5499999999999998, 25.814999999999998, 4.25, "ID23372", "ID23370", "ID23372", "", false);
					
	createImageArea(27.3, 8.8, 28.7, 10.2, "ID23390", "ID23370", "ID23390", "", false);
					
	createImageArea(13.61, 8.805, 16.39, 10.195, "ID23384", "ID23370", "ID23384", "", false);
					
	createImageArea(18.61, 8.805, 21.39, 10.195, "ID23381", "ID23370", "ID23381", "", false);
					
	createImageArea(8.61, 8.805, 11.39, 10.195, "ID23378", "ID23370", "ID23378", "", false);
					
	createImageArea(11.505, 14.03, 13.475, 16.349999999999998, "ID23393", "ID23370", "ID23393", "", false);
					
	createImageArea(4.295, 8.795, 6.6850000000000005, 12.005, "ID23375", "ID23370", "ID23375", "", false);
					
	imageMapsReady();
}
			
			ID23372D='';				
				ID23375D='<span class=\"mov_desc\">This process describes the responsibilities of the direction of the Incident Management department.<br />An Incident Manager has the responsibility for:<br />- driving the efficiency and effectiveness of the process<br />- monitoring the work of Incident support staff<br />- making recommendations for improvement<br />- developing and maintaining the Incident Management systems</span>';				
				ID23378D='<span class=\"mov_desc\">The role of the Incident Manager is to assure that the whole Incident Management process is done effectively. </span>';				
				ID23381D='<span class=\"mov_desc\">It is also a responsibility of the Incident Manager to produce Management information (reports) about the progress and development of the Incident Management Processes</span>';				
				ID23384D='<span class=\"mov_desc\">The Incident Manager is responsible for monitoring the effectiveness of the Incident Management Systems.</span>';				
				ID23387D='<span class=\"mov_desc\">It is a role of the Incident Manager to pass the produced Management Information to the Management.</span>';				
				ID23390D='';				
				ID23393D='<span class=\"mov_desc\">The CMDB is very important for the Incident Management. It supports not only the resolution of the Incident but also provides data necessary to evaluate the effectiveness of the process and to produce and pass the Management Information to the Management.</span>';				
				ID23408D='';				
				ID23405D='';				
				
			
function readCM()
{
			ID23372CM = new instCM("Receives Information");
ID23375CM = new instCM("Manage work of Incident Management Systems");
ID23378CM = new instCM("Monitor effectiveness of  Incident Management");
ID23378CM.addAttribute("Responsible role", "obj");
ID23378CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17567\");", "Incident Manager", "small_role.png");
ID23381CM = new instCM("Produce Management Information");
ID23381CM.addAttribute("Responsible role", "obj");
ID23381CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17567\");", "Incident Manager", "small_role.png");
ID23384CM = new instCM("Develop Incident Management Systems");
ID23384CM.addAttribute("Responsible role", "obj");
ID23384CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17567\");", "Incident Manager", "small_role.png");
ID23387CM = new instCM("Pass on Management-Information");
ID23387CM.addAttribute("Responsible role", "obj");
ID23387CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17567\");", "Incident Manager", "small_role.png");
ID23387CM.addAttribute("Output data", "obj");
ID23387CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24128\");", "Incident Management Infos", "small_date.png");
ID23390CM = new instCM("End");
ID23393CM = new instCM("Configuration Management Database");
ID23396CM = new instCM("Management");
ID23399CM = new instCM("IT infrastructure");
ID23402CM = new instCM("Incident Manager");
ID23408CM = new instCM("ManIM - RM MaR I1");
ID23408CM.addAttribute("Referenced subprocess", "mod");
ID23408CM.addLink("Referenced subprocess", "../ID15927/ID15927.html", "Monitor and Review -  ITIL Service Support", "mt_itsp.gif");
ID23408CM.addAttribute("Referenced Interface Process", "obj");
ID23408CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15927\", \"ID15980\");", "MaR - ITIL ManIM I1", "small_ipro.png");
ID23405CM = new instCM("ManIM 1");
ID23405CM.addAttribute("Data", "obj");
ID23405CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24128\");", "Incident Management Infos", "small_date.png");
ID23411CM = new instCM("");
ID23412CM = new instCM("");
ID23413CM = new instCM("");
ID23414CM = new instCM("");
ID23415CM = new instCM("");
ID23416CM = new instCM("");
ID23417CM = new instCM("");
ID23418CM = new instCM("");
ID23419CM = new instCM("");
ID23420CM = new instCM("");
ID23421CM = new instCM("");
ID23422CM = new instCM("");
ID23423CM = new instCM("");
ID23424CM = new instCM("");
ID23425CM = new instCM("");
ID23426CM = new instCM("");
ID23427CM = new instCM("");
ID23428CM = new instCM("");
ID23429CM = new instCM("");
ID23430CM = new instCM("");
ID23431CM = new instCM("");
ID23432CM = new instCM("");
}
		